Gda.ServerProviderConnectionData – Gda-6.0 Reference Manual

# ServerProviderConnectionData

## Object Hierarchy:

## Description:

[ CCode ( copy_function = "g_boxed_copy" , free_function = "g_boxed_free" , type_id = "gda_server_provider_connection_data_get_type ()" ) ]
[ Compact ]
public class ServerProviderConnectionData
Namespace: Gda
Package: Gda-6.0

## Content:

### Fields:

- public void* pad1
- public void* pad2
- public unowned DestroyNotify provider_data_destroy_func
- public unowned Worker worker